<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Docs extends CI_Controller
{

    public function __construct()
    {
        parent::__construct();
    }

    public function index()
    {
        $this->load->view('docs/index/index');
    }
}
